# Awesome OSINT [![Awesome](https://cdn.rawgit.com/sindresorhus/awesome/d7305f38d29fed78fa85652e3a63e154dd8e8829/media/badge.svg)](https://github.com/sindresorhus/awesome)

A curated list of amazingly awesome open source intelligence tools and resources.
Open-source intelligence (OSINT) is intelligence collected from publicly available sources.
In the intelligence community (IC), the term "open" refers to overt, publicly available sources (as opposed to covert or clandestine sources)

## Contributing
Please read [CONTRIBUTING](./CONTRIBUTING.md) if you wish to add tools or resources.

## Table of Contents
-----------------
 - [General Search](#general-search)
 - [Main National Search Engines](#main-national-search-engines)
 - [Meta Search](#meta-search)
 - [Specialty Search Engines](#specialty-search-engines)
 - [Visual Search and Clustering Search Engines](#visual-search-and-clustering-search-engines)
 - [Similar Sites Search](#similar-sites-search)
 - [Document and Slides Search](#document-and-slides-search)
 - [Pastebins](#pastebins)
 - [Code Search](#code-search)
 - [Major Social Networks](#major-social-networks)
 - [Real-Time Search, Social Media Search, and General Social Media Tools](#real-time-search-social-media-search-and-general social-media-tools)
 - [Social Media Tools: Twitter](#social-media-tools-twitter)
 - [Social Media Tools: Facebook](#social-media-tools-facebook)
 - [Social Media Tools: Google+](#social-media-tools-google+)
 - [Social Media Tools: Instagram](#social-media-tools-instagram)
 - [Social Media Tools: Pinterest](#social-media-tools-pinterest)
 - [Social Media Tools: Reddit](#social-media-tools-reddit)
 - [Social Media Tools: VKontakte](#social-media-tools-vkontakte)
 - [Social Media Tools: Tumblr](#social-media-tools-tumblr)
 - [Social Media Tools: LinkedIn](#social-media-tools-linkedin)
 - [Blog Search](#blog-search)
 - [Forums and Discussion Boards Search](#forums-and-discussion-boards-search)
 - [Username Check](#username-check)
 - [People Investigations](#people-investigations)
 - [E-mail Search / E-mail Check](#e-mail-search-check)
 - [Expert Search](#expert-search)
 - [Company Research](#company-research)
 - [Job Search Resources](#job-search-resources)
 - [Q&A Sites](#qa-sites)
 - [Domain and IP Research](#domain-and-ip-research)
 - [Keywords Discovery and Research](#keywords-discovery-and-research)
 - [Web History and Website Capture](#web-history-and-website-capture)
 - [Language Tools](#language-tools)
 - [Image Search](#image-search)
 - [Image Analysis](#image-analysis)
 - [Stock Images](#stock-mages)
 - [Video Search and Other Video Tools](#video-search-and-other-video-tools)
 - [Radio and Podcasts Tools](#radio-and-podcasts-tools)
 - [Academic Resources and Grey Literature](#academic-resources-and-grey-literature)
 - [Books and Reading](#books-and-reading)
 - [Geospatial Research and Mapping Tools](#geospatial-research-and-mapping-tools)
 - [News](#news)
 - [News Digest and Discovery Tools](#news-digest-and-discovery-tools)
 - [Fact Checking](#fact-checking)
 - [Data and Statistics](#data-and-statistics)
 - [Web Monitoring](#web-monitoring)
 - [Bookmarking](#bookmarking)
 - [Startpages](#startpages)
 - [Browsers](#browsers)
 - [Offline Browsing](#offline-browsing)
 - [VPN Services](#vpn-services)
 - [Notetaking](#notetaking)
 - [Annotation Tools](#annotation-tools)
 - [Writing and Office Tools](#writing-and-office-tools)
 - [Slideshow and Presentation Tools](#slideshow-and-presentation-tools)
 - [Digital Publishing](#digital-publishing)
 - [Newsletter Tools](#newsletter-tools)
 - [Digital Storytelling](#digital-storytelling)
 - [Infographics and Data Visualization](#infographics-and-data-visualization)
 - [Image and Photo Editing](#image-and-photo-editing)
 - [Productivity Tools](#productivity-tools)
 - [E-mail Management](#e-mail-management)
 - [Document and Reference Management](#document-and-reference-management)
 - [PDF Management](#pdf-management)
 - [OCR Tools](#ocr-tools)
 - [Cloud Storage and File Sharing](#cloud-storage-and-file-sharing)
 - [Web Automation](#web-automation)
 - [Dashboard Tools](#dashboard-tools)
 - [Wikis](#wikis)
 - [Collaboration and Project Management](#collaboration-and-project-management)
 - [Communication Tools](#communication-tools)
 - [Calendars and Scheduling](#calendars-and-scheduling)
 - [Mind Mapping, Concept Mapping and Idea Generation Tools](#mind-mapping-concept-mapping-and-idea-generation-tools)
 - [Social Network Analysis](#social-network-analysis)
 - [Privacy and Encryption Tools](#privacy-and-encryption-tools)
 - [Other Tools](#other-tools)

### Download PDF
- [OSINT Tools and Resources Handbook](http://www.i-intelligence.eu/open-source-intelligence-tools-and-resources-handbook/).